GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_channel_stack Struct Reference

`#include <channel_stack.h>`

## Data Fields
size_t | count
size_t | call_stack_size

## Field Documentation

size_t grpc_channel_stack::call_stack_size

size_t grpc_channel_stack::count

The documentation for this struct was generated from the following file:

- src/core/channel/channel_stack.h